/* Inicio - Alterações do layout padrão */
@media (max-width: 767px) {
	.page-header.navbar .top-menu .navbar-nav > li.dropdown > .dropdown-toggle:hover {
	    background-color: #01854e;
	}
}
@media (max-width: 991px) {
	.page-header.navbar .top-menu .navbar-nav > li.dropdown > .dropdown-toggle:hover {
	    background-color: #01854e;
	}
}
@media (max-width: 767px) {
	.page-container {
	    margin: 75px 0 0 0 !important;
	    padding: 0;
	}
	.page-header.navbar .page-actions {
	    margin-right: auto;
	}
}
/* Fim - Alterações do layout padrão */

.mensagem {
			
		}
.handpointer{
    cursor:pointer !important;
}

.cropArea {
 	background: #E4E4E4;
 	overflow: hidden;
 	width:100%;
 	height:300px;
}

.image-crop {
 	border-radius: 50%;
 	display: block;
    margin: auto;
    text-align: center;
    margin-top:12%;
}

.profile-img{
	cursor:pointer;
	border-radius: 50%;
}

.profile-img:hover{
	opacity:0.5;
}

.item{
    border: 1px solid #c0c0c0;
    background: #EEE;
}

/* .mt-element-step .step-thin .mt-step-col { */
/*   padding-top: 10px; */
/*   padding-bottom: 10px; } */

/* .mt-element-step .step-thin .mt-step-number { */
/*   font-size: 26px; */
/*   border-radius: 50% !important; */
/*   float: left; */
/*   margin: auto; */
/*   padding: 3px 14px; } */

/* .mt-element-step .step-thin .mt-step-title { */
/*   font-size: 24px; */
/*   font-weight: 100; */
/*   padding-left: 60px; */
/*   margin-top: -4px; } */

/* .mt-element-step .step-thin .mt-step-content { */
/*   padding-left: 60px; */
/*   margin-top: -5px; } */

/* .mt-element-step .step-thin .active { */
/*   background-color: #32c5d2 !important; } */
/*   .mt-element-step .step-thin .active .mt-step-number { */
/*     color: #32c5d2 !important; } */
/*   .mt-element-step .step-thin .active .mt-step-title, */
/*   .mt-element-step .step-thin .active .mt-step-content { */
/*     color: #fff !important; } */

/* .mt-element-step .step-thin .done { */
/*   background-color: #26C281 !important; } */
/*   .mt-element-step .step-thin .done .mt-step-number { */
/*     color: #26C281 !important; } */
/*   .mt-element-step .step-thin .done .mt-step-title, */
/*   .mt-element-step .step-thin .done .mt-step-content { */
/*     color: #fff !important; } */

/* .mt-element-step .step-thin .error { */
/*   background-color: #E7505A !important; } */
/*   .mt-element-step .step-thin .error .mt-step-number { */
/*     color: #E7505A !important; } */
/*   .mt-element-step .step-thin .error .mt-step-title, */
/*   .mt-element-step .step-thin .error .mt-step-content { */
/*     color: #fff !important; } */
    
/*     .bg-grey { */
/*   background: #E5E5E5 !important; } */

/* .bg-grey-opacity { */
/*   background: rgba(229, 229, 229, 0.8) !important; } */
  
/*   .bg-grey-steel { */
/*   background: #e9edef !important; } */

/* .bg-grey-steel-opacity { */
/*   background: rgba(233, 237, 239, 0.8) !important; } */
  
/*   .bg-grey-cararra { */
/*   background: #fafafa !important; } */

/* .bg-grey-cararra-opacity { */
/*   background: rgba(250, 250, 250, 0.8) !important; } */
  
/*   .bg-grey-gallery { */
/*   background: #555555 !important; } */

/* .bg-grey-gallery-opacity { */
/*   background: rgba(85, 85, 85, 0.8) !important; } */
  
/*   .bg-grey-cascade { */
/*   background: #95A5A6 !important; } */

/* .bg-grey-cascade-opacity { */
/*   background: rgba(149, 165, 166, 0.8) !important; } */
  
/*   .bg-grey-silver { */
/*   background: #BFBFBF !important; } */

/* .bg-grey-silver-opacity { */
/*   background: rgba(191, 191, 191, 0.8) !important; } */
  
/*   .bg-grey-salsa { */
/*   background: #ACB5C3 !important; } */

/* .bg-grey-salsa-opacity { */
/*   background: rgba(172, 181, 195, 0.8) !important; } */
  
/*   .bg-grey-salt { */
/*   background: #bfcad1 !important; } */

/* .bg-grey-salt-opacity { */
/*   background: rgba(191, 202, 209, 0.8) !important; } */
  
/*   .bg-grey-mint { */
/*   background: #525e64 !important; } */

/* .bg-grey-mint-opacity { */
/*   background: rgba(82, 94, 100, 0.8) !important; } */
  
/*   .bg-white { */
/*   background: #ffffff !important; } */

/* .bg-white-opacity { */
/*   background: rgba(255, 255, 255, 0.8) !important; } */
  
/*   .font-grey { */
/*   color: #E5E5E5 !important; } */

/* .bg-font-grey { */
/*   color: #333333 !important; } */
  
/*   .font-grey-steel { */
/*   color: #e9edef !important; } */

/* .bg-font-grey-steel { */
/*   color: #80898e !important; } */
  
/*   .font-grey-cararra { */
/*   color: #fafafa !important; } */

/* .bg-font-grey-cararra { */
/*   color: #333333 !important; } */
  
/*   .font-grey-gallery { */
/*   color: #555555 !important; } */

/* .bg-font-grey-gallery { */
/*   color: #ffffff !important; } */
  
/*   .font-grey-cascade { */
/*   color: #95A5A6 !important; } */

/* .bg-font-grey-cascade { */
/*   color: #FFFFFF !important; } */
  
/*   .font-grey-silver { */
/*   color: #BFBFBF !important; } */

/* .bg-font-grey-silver { */
/*   color: #FAFCFB !important; } */
  
/*   .font-grey-salsa { */
/*   color: #ACB5C3 !important; } */

/* .bg-font-grey-salsa { */
/*   color: #FAFCFB !important; } */
  
/*   .font-grey-salt { */
/*   color: #bfcad1 !important; } */

/* .bg-font-grey-salt { */
/*   color: #FAFCFB !important; } */
  
/*   .font-grey-mint { */
/*   color: #525e64 !important; } */

/* .bg-font-grey-mint { */
/*   color: #FFFFFF !important; } */
  
h3.accordion{
    margin: 0;
    line-height: 140%;
}
.accordion a.accordion-link{
    padding: 10px;
    background: #F5F5F5;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    color: #333;
    text-decoration: none;
    display: block;
    margin-bottom: 1px;
    margin-top: 4px;
}
.accordion-content{
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 10px;
    margin: 1px 0;
    background: #fff;
    color: #333!important;
    font-size: 13px;
    margin-bottom: 4px;
}  

.tablePontuacao {
    border: 1px solid lightgray !important;
}

.fontCinza {
	color: #C0C0C0;
}

.input-group.input-large.date-picker.input-daterange {
    width: 100% !important;
}
